/*シャーシ選択用テーブル*/

table.chassis {
  width: 650px;
  border: 1px solid #000055;
  border-spacing: 2px;
  font-size: 10pt;
  line-height: 125%;
  background: #eeeeff}

/*シャーシ選択・車型*/

th.type {
  width: 100px;
  border: 1px solid #000055;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle;
  height: 20px;
  font-size: 11pt;
  font-weight: bold;
  color: #ffffff;
  background-color: #000055}

/*シャーシ選択・型式*/

th.model {
  width: 298px;
  border: 1px solid #000055;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle;
  height: 20px;
  font-size: 11pt;
  font-weight: bold;
  color: #000055;
  background-color: #e3f1ff}

/*空間*/

th.space {
  width: 90px;
  border: 1px solid #000055;
  height: 20px;
  background-color: #ffffff}


/*解説へのリンク*/

th.tolink {
  width: 142px;
  border: 1px solid #000055;
  padding: 3px;
  text-align: center;
  vertical-align: middle;
  height: 20px;
  font-size: 11pt;
  font-weight: bold;
  color: #999999;
  background-color: #555555}

/*写真欄*/

td.chphoto {
  border: 1px solid #000055;
  padding: 2px;
  width: 402px;
  text-align: center;
  vertical-align: middle;
  background: #eeeeee}

/*解説本文*/

td.maintext {
  border: 1px solid #000055;
  padding: 5px 8px;
  width: 236px;
  text-align: left;
  vertical-align: top;
  font-size: 10pt;
  line-height: 125%;
  background: #ffffff}

/*解説リンク文字*/

a.tolink {
  text-decoration: none;
  font-size: 11pt;
  font-weight: bold;
  color: #f8f800}

a.tolink:visited {
  text-decoration: none;
  font-size: 11pt;
  font-weight: bold;
  color: #f8d000}

a.tolink:hover {
  text-decoration: none;
  font-size: 11pt;
  font-weight: bold;
  color: #ff0000}

a.tolink:active {
  text-decoration: none;
  font-size: 11pt;
  font-weight: bold;
  color: #ffffff}

/*大区分選択*/

a.category {
  text-decoration: none;
  border-right: 1px solid #005d3a;
  border-bottom: 1px solid #005d3a;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #005d3a;
  background-color: #dfffe6}

a.category:visited {
  text-decoration: none;
  border-right: 1px solid #005d3a;
  border-bottom: 1px solid #005d3a;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #00875f;
  background-color: #dfffe6}

a.category:hover {
  text-decoration: none;
  border-right: 1px solid #005d3a;
  border-bottom: 1px solid #005d3a;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #005d3a;
  background-color: #b0e8c0}

a.category:active {
  text-decoration: none;
  border-right: 1px solid #005d3a;
  border-bottom: 1px solid #005d3a;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #ffffff;
  background-color: #005d3a}

/*メーカ選択*/

a.chmaker {
  text-decoration: none;
  border-right: 1px solid #000055;
  border-bottom: 1px solid #000055;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #000055;
  background-color: #e3f1ff}

a.chmaker:visited {
  text-decoration: none;
  border-right: 1px solid #000055;
  border-bottom: 1px solid #000055;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #000089;
  background-color: #e3f1ff}

a.chmaker:hover {
  text-decoration: none;
  border-right: 1px solid #000055;
  border-bottom: 1px solid #000055;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #000055;
  background-color: #cee1f8}

a.chmaker:active {
  text-decoration: none;
  border-right: 1px solid #000055;
  border-bottom: 1px solid #000055;
  padding: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #ffffff;
  background-color: #000055}
